Skip to content

Can't run example #2

Closed
aaronbrethorst opened this Issue Jun 17, 2014 · 1 comment

2 participants

@aaronbrethorst
$ pod install
Analyzing dependencies
Fetching podspec for `UAProgressView` from `..`
[!] Unable to satisfy the following requirements:

- `UAProgressView (from `..`)` required by `Podfile`
@coneybeare
Urban Apps member

You don't need to install the pod. Just run the xcodeproj as it is included already.

@coneybeare coneybeare closed this Jun 20, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.